<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'lv', version '2.5'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'P';
$string['Afull'] = 'Promesošs';
$string['Eacronym'] = 'A';
$string['Efull'] = 'Attaisnots';
$string['Lacronym'] = 'N';
$string['Lfull'] = 'Nokavēja';
$string['Pacronym'] = 'K';
$string['Pfull'] = 'Klātesošs';
$string['acronym'] = 'Akronīms';
$string['add'] = 'Pievienot';
$string['addsession'] = 'Pievienot sesiju';
$string['all'] = 'Visas';
$string['allcourses'] = 'Visos kursos';
$string['allpast'] = 'Visas pagājušās';
$string['attendance:addinstance'] = 'Pievienot jaunu apmeklējuma reģistrēšanas aktivitāti';
$string['attendance:canbelisted'] = 'Parādās sastāvā';
$string['attendance:changeattendances'] = 'Mainīt apmeklētību';
$string['attendance:changepreferences'] = 'Mainīt iestatījumus';
$string['attendance:export'] = 'Eksportēt atskaites';
$string['attendance:manageattendances'] = 'Pārvaldīt apmeklētību';
$string['attendance:takeattendances'] = 'Uzskaitīt apmeklētību';
$string['attendance:view'] = 'Skatīt apmeklētību';
$string['attendance:viewreports'] = 'Skatīt atskaites';
$string['attendancedata'] = 'Apmeklētības dati';
$string['attendanceforthecourse'] = 'Kursa apmeklētība';
$string['attendancegrade'] = 'Apmeklētības vērtējums';
$string['attendancenotset'] = 'Jums jānorāda sava apmeklētība';
$string['attendancenotstarted'] = 'Šim kursam apmeklējums vēl nav sācies';
$string['attendancepercent'] = 'Apmeklētības procents';
$string['attendancereport'] = 'Apmeklētības atskaite';
$string['attendancesuccess'] = 'Apmeklētība sekmīgi uzskaitīta';
$string['attendanceupdated'] = 'Apmeklētība sekmīgi atjaunināta';
$string['attforblockdirstillexists'] = 'old mod/attforblock mape joprojām pastāv - šī mape ir jāizdzēš serverī, pirms tiek palaista šī jaunināšana.';
$string['attrecords'] = 'Apmeklētības ieraksti';
$string['calclose'] = 'Slēgt';
$string['calmonths'] = 'Janvāris,Februāris,Marts,Aprīlis,Maijs,Jūnijs,Jūlijs,Augusts,Septembris,Oktobris,Novembris,Decembris';
$string['calshow'] = 'Izvēlēties datumu';
$string['caltoday'] = 'Šodien';
$string['calweekdays'] = 'Sv,Pr,Ot,Tr,Ce,Pi,Se';
$string['cannottakeforgroup'] = 'Jūs nevarat uzskaitīt apmeklētību grupai "{$a}"';
$string['changeattendance'] = 'Mainīt apmeklētību';
$string['changeduration'] = 'Mainīt ilgumu';
$string['changesession'] = 'Atjaunināt sesiju';
$string['column'] = 'kolona';
$string['columns'] = 'kolonas';
$string['copyfrom'] = 'Kopēt apmeklētības datus no';
$string['countofselected'] = 'Izvēlēto skaits';
$string['createmultiplesessions'] = 'Izveidot vairākas sesijas';
$string['createonesession'] = 'Izveidot vienu sesiju kursam';
$string['defaultdisplaymode'] = 'Noklusējuma attēlošanas režīms';
$string['defaults'] = 'Noklusējums';
$string['delete'] = 'Dzēst';
$string['deletelogs'] = 'Dzēst apmeklētības datus';
$string['deleteselected'] = 'Dzēst izvēlētās';
$string['deletesession'] = 'Dzēst sesiju';
$string['deletesessions'] = 'Dzēst visas sesijas';
$string['deletingsession'] = 'Dzēš kursa sesijas';
$string['deletingstatus'] = 'Dzēš kursa statusu';
$string['description'] = 'Apraksts';
$string['display'] = 'Attēlot';
$string['displaymode'] = 'Attēlošanas režīms';
$string['donotusepaging'] = 'Nelietot lapošanu';
$string['downloadexcel'] = 'Lejupielādēt Excel formātā';
$string['downloadooo'] = 'Lejupielādēt OpenOffice formātā';
$string['downloadtext'] = 'Lejupielādēt teksta formātā';
$string['duration'] = 'Ilgums';
$string['editsession'] = 'Rediģēt sesiju';
$string['endofperiod'] = 'Perioda beigas';
$string['endtime'] = 'Sesijas beigu laiks';
$string['enrolmentend'] = 'Lietotāja reģistrācija beidzas {$a}';
$string['enrolmentstart'] = 'Lietotāja reģistrācija sākas {$a}';
$string['enrolmentsuspended'] = 'Reģistrācija apturēta';
$string['gradebookexplanation'] = 'Vērtēt vērtējumu grāmatiņā';
$string['gradebookexplanation_help'] = 'Apmeklētības modulis parāda jūsu pašreizējo apmeklētības vērtējumu, pamatojoties uz līdz šim nopelnīto punktu skaitu un to punktu skaitu, kuru līdz šim varēja nopelnīt; tas neietver sesiju periodus nākotnē. Vērtējumu grāmatiņā jūsu apmeklētības vērtējums ir balstīts uz jūsu pašreizējo apmeklējumu procentuālo daudzumu un to punktu skaitu, kurus var nopelnīt visā kursa laikā, ieskaitot nākamos sesiju periodus. Kā tādi, jūsu apmeklētības vērtējumi, kas tiek parādīti modulī Apmeklētība un vērtējumu grāmatiņā, var nebūt vienāds punktu skaits, bet tiem ir vienādi procenti.

Piemēram, ja līdz šim esat nopelnījis 8 no 10 punktiem (apmeklējums 80%) un visa kursa apmeklējums ir 50 punktu vērtībā, modulis Apmeklējums parādīs 8/10, bet vērtējumu grāmatiņā 40/50. Jūs vēl neesat nopelnījis 40 punktus, bet 40 ir ekvivalents punktu vērtībai jūsu pašreizējam apmeklētības procentam 80%. Punktu skaits, ko esat nopelnījis apmeklētības modulī, nekad nevar samazināties, jo tā ir balstīta tikai uz līdzšinējo apmeklējumu; tomēr mācību grāmatā norādītā apmeklējuma punktu vērtība var palielināties vai samazināties atkarībā no jūsu turpmākās apmeklētības, jo tā ir balstīta uz visa kursa apmeklētību.';
$string['gridcolumns'] = 'Režģa kolonas';
$string['hiddensessions'] = 'Slēptas sesijas';
$string['identifyby'] = 'Identificēt dalībnieku pēc';
$string['includeall'] = 'Izvēlēties visas sesijas';
$string['includeremarks'] = 'Iekļaut piezīmes';
$string['jumpto'] = 'Pāriet uz';
$string['modulename'] = 'Apmeklējums';
$string['modulename_help'] = 'Apmeklējuma aktivitātes modulis sniedz iespēju pasniedzējam nodarbību laikā atzīmēt apmeklējumu, un studentiem apskatīt sava apmeklējuma atskaiti.

Skolotājs var izveidot vairākas sesijas un atzīmēt apmeklējumu ar statusiem "Apmeklēts", "Neapmeklēts", "Kavēts" vai "Attaisnots", vai pielāgot statusus savām vajadzībām.

Atskaites ir pieejamas par visu klasi vai individuāliem studentiem.';
$string['modulenameplural'] = 'Apmeklējumi';
$string['months'] = 'Mēneši';
$string['newdate'] = 'Jauns datums';
$string['newduration'] = 'Jauns ilgums';
$string['nodescription'] = 'Regulāro nodarbību sesija';
$string['noofdayslate'] = 'Nokavēto dienu skaits';
$string['olddate'] = 'Vecais datums';
$string['pluginadministration'] = 'Apmeklējuma administrēšana';
$string['pluginname'] = 'Apmeklējums';
$string['remarks'] = 'Piezīmes';
$string['report'] = 'Atskaite';
$string['resultsperpage'] = 'Rezultātu lapā';
$string['save'] = 'Saglabāt apmeklētību';
$string['session'] = 'Sesija';
$string['session_help'] = 'Sesija';
$string['sessionadded'] = 'Sesija sekmīgi pievienota';
$string['sessionalreadyexists'] = 'Sesija šim datumam jau eksistē';
$string['sessiondays'] = 'Sesijas dienas';
$string['sessions'] = 'Sesijas';
$string['sessionsids'] = 'Sesiju ID:';
$string['sessionstartdate'] = 'Sesijas sākuma datums';
$string['sessiontypeshort'] = 'Tips';
$string['sessionupdated'] = 'Sesija sekmīgi atjaunināta';
$string['settings'] = 'Iestatījumi';
$string['showdefaults'] = 'Parādīt noklusējumus';
$string['showduration'] = 'Parādīt ilgumu';
$string['sortedgrid'] = 'Sakārtots režģis';
$string['sortedlist'] = 'Sakārtos';
$string['startofperiod'] = 'Perioda sākums';
$string['status'] = 'Statuss';
$string['statusdeleted'] = 'Statuss dzēsts';
$string['statuses'] = 'Statusi';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Studenta ID';
$string['studentscanmark'] = 'Ļaut studentiem reģistrēt savu apmeklējumu';
$string['submitattendance'] = 'Atzīmēt apmeklējumu';
$string['thiscourse'] = 'Šis kurss';
$string['variable'] = 'mainīgais';
$string['week'] = 'nedēļa(s)';
$string['weeks'] = 'Nedēļas';
$string['youcantdo'] = 'Jūs neko nevarat darīt';
