<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'lv', version '2.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Saturs';
$string['display'] = 'Parādīt mapes saturu';
$string['displayinline'] = 'Iegulti kursa lapā';
$string['displaypage'] = 'Atsevišķā lapā';
$string['dnduploadmakefolder'] = 'Izgūt no ZIP arhīva failus un izveidot mapi';
$string['folder:addinstance'] = 'Pievienot jaunu mapi';
$string['folder:managefiles'] = 'Pārvaldīt failus mapju modulī';
$string['folder:view'] = 'Skatīt mapes saturu';
$string['foldercontent'] = 'Faili un apakšmapes';
$string['modulename'] = 'Mape';
$string['modulename_help'] = 'Mapju modulis ļauj pasniedzējiem attēlot vienā mapē saistītos failus, samazinot ritināšanu kursa lapā. Var augšupielādēt ZIP arhīvā ievietotu mapi un izgūt to attēlošanai, vai arī izveidot tukšu mapi un augšupielādēt tajā failus.

Mape var tikt lietota:

* failu sērijai par vienu tematu, piemēram, failu kopums ar iepriekšējo eksāmenu dokumentiem pdf formātā vai attēlu failu kolekcija, kuru studentiem izmantot projektos
* lai nodrošinātu ar koplietojamu augšupielādes vietu pasniedzējiem kursa lapā (atstājot mapi slēptu, bet redzamu tikai pasniedzējiem)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Mapes';
$string['neverseen'] = 'Nav skatīts';
$string['noautocompletioninline'] = 'Aktivitātes skatīšanas automātisko pabeigšanu nevar atlasīt kopā ar opciju "Rādīt iekļautu".';
$string['page-mod-folder-view'] = 'Mapju moduļa galvenā lapa';
$string['page-mod-folder-x'] = 'Jebkura mapju moduļa lapa';
$string['pluginadministration'] = 'Mapes administrēšana';
$string['pluginname'] = 'Mape';
$string['showexpanded'] = 'Parādīt apakšmapes izvērstas';
$string['showexpanded_help'] = 'Ja iestatīts uz "jā", apakšmapes pēc noklusējuma tiek rādītas izvērstas; pretējā gadījumā tās tiek rādītas sakļautas.';
