<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'lv', version '2.5'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Pieejamie kursa reģistrācijas spraudņi';
$string['addinstance'] = 'Pievienot metodi';
$string['ajaxnext25'] = 'Nākamie 25...';
$string['ajaxoneuserfound'] = 'Atrasts 1 lietotājs';
$string['ajaxxusersfound'] = 'Atrasti {$a} lietotāji';
$string['assignnotpermitted'] = 'Jums nav atļauts vai nevarat piešķirt lomas šajā kursā.';
$string['bulkuseroperation'] = 'Grupveida darbība ar lietotājiem';
$string['configenrolplugins'] = 'Lūdzu, izvēlieties visus nepieciešamos spraudņus un sakārtojiet tos atbilstošā secībā.';
$string['custominstancename'] = 'Pielāgots instances nosaukums';
$string['defaultenrol'] = 'Pievienot instanci jaunajiem kursiem';
$string['defaultenrol_desc'] = 'Šo spraudni ir iespējams pievienot visiem jaunajiem kursiem pēc noklusējuma.';
$string['deleteinstanceconfirm'] = 'Jūs gatavojaties dzēst reģistrācijas metodi "{$a->name}". Visi {$a->users} lietotāji, kuri pašlaik ir reģistrēti, izmantojot šo metodi, tiks atreģistrēti un visi ar kursiem saistītie dati, piemēram, lietotāju atzīmes, grupas dalība vai foruma abonementi, tiks dzēsti.

Vai tiešām vēlaties turpināt?';
$string['deleteinstancenousersconfirm'] = 'Jūs gatavojaties dzēst reģistrācijas metodi "{$a->name}". Vai tiešām vēlaties turpināt?';
$string['durationdays'] = '{$a} dienas';
$string['editenrolment'] = 'Rediģēt reģistrāciju';
$string['enrol'] = 'Reģistrēt';
$string['enrolcandidates'] = 'Nav reģistrētu lietotāju';
$string['enrolcandidatesmatching'] = 'Sakārtotie nereģistrētie lietotāji';
$string['enrolcohort'] = 'Reģistrēt kohortu';
$string['enrolcohortusers'] = 'Reģistrēt lietotājus';
$string['enrollednewusers'] = 'Veiksmīgi reģistrēti {$a} jauni lietotāji';
$string['enrolledusers'] = 'Reģistrētie lietotāji';
$string['enrolledusersmatching'] = 'Atbilstošie reģistrētie lietotāji';
$string['enrolme'] = 'Reģistrēt mani šajā kursā';
$string['enrolmentinstances'] = 'Reģistrācijas metodes';
$string['enrolmentnew'] = 'Jauna reģistrācija kursā {$a}';
$string['enrolmentnewuser'] = 'Lietotājs {$a->user} ir reģistrējies kursā “{$a->course}”.';
$string['enrolmentoptions'] = 'Reģistrāciju opcijas';
$string['enrolments'] = 'Reģistrācijas';
$string['enrolnotpermitted'] = 'Jums nav atļauts vai nevarat reģistrēt lietotājus šai kursā.';
$string['enrolperiod'] = 'Reģistrācijas ilgums';
$string['enroltimecreated'] = 'Reģistrācija izveidota';
$string['enroltimeend'] = 'Reģistrācija beidzas';
$string['enroltimestart'] = 'Reģistrācija sākas';
$string['enrolusage'] = 'Instances / reģistrācijas';
$string['enrolusers'] = 'Reģistrēt lietotājis';
$string['errajaxfailedenrol'] = 'Neizdevās reģistrēt lietotāju';
$string['errajaxsearch'] = 'Kļūda, meklējot lietotājus';
$string['erroreditenrolment'] = 'Mēģinot rediģēt lietotāju reģistrāciju, radās kļūda';
$string['errorenrolcohort'] = 'Kļūda, šajā kursā izveidojot grupu sinhronizācijas instanci.';
$string['errorenrolcohortusers'] = 'Kļūda, šajā kursā reģistrējot grupas dalībniekus.';
$string['errorthresholdlow'] = 'Paziņojumu slieksnim jābūt vismaz 1 dienai.';
$string['errorwithbulkoperation'] = 'Mēģinot rediģēt vairāku lietotāju reģistrāciju, radās kļūda';
$string['expirynotify'] = 'Paziņot pirms reģistrācija beidzas';
$string['expirynotify_help'] = 'Šis iestatījums nosaka, vai tiek sūtīti reģistrācijas termiņa noilguma paziņojumi.';
$string['expirynotifyall'] = 'Reģistrētājam un reģistrētajam lietotājam';
$string['expirynotifyenroller'] = 'Tikai reģistrētājam';
$string['expirynotifyhour'] = 'Stunda reģistrācijas noilguma paziņojumu izsūtīšanai';
$string['expirythreshold'] = 'Paziņojumu slieksnis';
$string['expirythreshold_help'] = 'Cik ilgi iepriekš jāpaziņo lietotājiem pirms reģistrācijas noilguma?';
$string['extremovedaction'] = 'Ārējās atreģistrēšanas darbība';
$string['extremovedaction_help'] = 'Izvēlieties veicamo darbību, kad reģistrēts lietotājs pazūd no ārēja reģistrāciju avota. Lūdzu, ņemiet vērā, ka daži lietotāja dati un iestatījumi tiek iztīrīti no kursa atreģistrācijas laikā.';
$string['extremovedkeep'] = 'Paturēt lietotāju reģistrētu';
$string['extremovedsuspend'] = 'Atspējot reģistrācijas kursā';
$string['extremovedsuspendnoroles'] = 'Atspējot reģistrācijas kursā un noņemt lomas';
$string['extremovedunenrol'] = 'Pārtraukt lietotāju reģistrāciju kursā';
$string['finishenrollingusers'] = 'Pabeigt lietotāju reģistrāciju';
$string['invalidenrolinstance'] = 'Nederīga reģistrācijas instance';
$string['invalidrole'] = 'Nederīga loma';
$string['manageenrols'] = 'Pārvaldīt reģistrācijas spraudņus';
$string['manageinstance'] = 'Pārvaldīt';
$string['nochange'] = 'Nav izmaiņu';
$string['noexistingparticipants'] = 'Nav esošu dalībnieku';
$string['noguestaccess'] = 'Vieslietotāji nevar piekļūt šim kursam, lūdzu mēģiniet pieslēgties.';
$string['none'] = 'Neviens';
$string['notenrollable'] = 'Šim kursam šobrīd nevar pašreģistrēties.';
$string['notenrolledusers'] = 'Citie lietotāji';
$string['otheruserdesc'] = 'Šie lietotāji šajā kursā nav reģistrēti, bet viņiem šajā kursā ir mantotas vai piešķirtas lomas.';
$string['participationactive'] = 'Aktīvs';
$string['participationstatus'] = 'Statuss';
$string['participationsuspended'] = 'Apturēts';
$string['periodend'] = 'līdz {$a}';
$string['periodnone'] = 'reģistrēti {$a}';
$string['periodstart'] = 'no {$a}';
$string['periodstartend'] = 'no {$a->start} līdz {$a->end}';
$string['recovergrades'] = 'Atgūt lietotāja vecās atzīmes, ja iespējams';
$string['rolefromcategory'] = '{$a->role} (Mantota no kursa kategorijas)';
$string['rolefrommetacourse'] = '{$a->role} (Mantota no vecākkursa)';
$string['rolefromsystem'] = '{$a->role} (Piešķierta vietnes līmenī)';
$string['rolefromthiscourse'] = '{$a->role} (Norādīta šajā kursā)';
$string['startdatetoday'] = 'Šodien';
$string['synced'] = 'Sinhronizēti';
$string['totalenrolledusers'] = '{$a} reģistrēti lietotāji';
$string['totalotherusers'] = '{$a} citi lietotāji';
$string['unassignnotpermitted'] = 'Jums nav atļaujas noņemt lomas šajā kursā';
$string['unenrol'] = 'Atcelt reģistrāciju';
$string['unenrolconfirm'] = 'Vai tiešām vēlaties atreģistrēt lietotāju "{$a->user}" no kursa "{$a->course}"?';
$string['unenrolme'] = 'Atcelt manu reģistrāciju kursā {$a}';
$string['unenrolnotpermitted'] = 'Jums nav atļaujas, vai nevar atreģistrēt šo lietotāju no šī kursa.';
$string['unenrolroleusers'] = 'Atcelt lietotāju reģistrācijas';
$string['uninstallconfirm'] = 'Jūs gatavojaties pilnībā izdzēst reģistrāciju spraudni "{$a}". Tas pilnībā izdzēsīs visus datubāzes ierakstus, kas saistīti ar šo reģistrācijas veidu. Vai tiešām vēlaties turpināt?';
$string['uninstalldeletefiles'] = 'Visi dati, kas saistīti ar reģistrācijas spraudni "{$a-> plugin}" ir dzēsti no datubāzes. Lai pabeigtu dzēšanu (un novērstu spraudņa atkārtotu sevis instalēšanu), jums tagad vajadzētu dzēst atbilstošo direktoriju no jūsu servera: {$a->directory}';
$string['uninstallmigrating'] = 'Migrē "{$a}" reģistrācijas';
$string['unknowajaxaction'] = 'Pieprasīta nezināma darbība';
$string['unlimitedduration'] = 'Neierobežots';
$string['usersearch'] = 'Meklēt';
$string['withselectedusers'] = 'Ar izvēlētajiem lietotājiem';
