<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'lv', version '2.5'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Atļaut pielikumus';
$string['formateditor'] = 'HTML redaktors';
$string['formateditorfilepicker'] = 'HTML redaktors ar failu izvēlni';
$string['formatmonospaced'] = 'Vienkāršs teksts, vienas rindas atstarpe';
$string['formatplain'] = 'Vienkāršs teksts';
$string['graderinfo'] = 'Informācija vērtētājiem';
$string['nlines'] = '{$a} rindas';
$string['pluginname'] = 'Eseja';
$string['pluginname_help'] = 'Aptaujātais uzraksta vienu vai divas rindkopas kā atbildi uz jautājumu (kas var saturēt attēlu). Esejas jautājumam netiks piešķirts vērtējums, līdz to nebūs apskatījis pasniedzējs un manuāli novērtējis.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Pievienot esejas jautājumu';
$string['pluginnameediting'] = 'Rediģēt esejas jautājumu';
$string['pluginnamesummary'] = 'Pieļauj atbildi, kas sastāv no pāris teikumiem vai rindkopām. Tā tiek vērtēta manuāli.';
$string['responsefieldlines'] = 'Ievades lauka lielums';
$string['responseformat'] = 'Atbildes formāts';
$string['responsetemplate'] = 'Atbildes veidne';
$string['responsetemplate_help'] = 'Jebkurš šeit ievadītais teksts tiks parādīts atbildes ievades lodziņā, kad sāksies jauns jautājuma mēģinājums.';
