<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'lv', version '2.5'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Apstiprinājums';
$string['installfromzipfile'] = 'ZIP pakotne';
$string['installfromziprootdir'] = 'Pārsaukt saknes direktoriju';
$string['installfromziprootdir_help'] = 'Dažās ZIP pakotnēs, piemēram, saņemtās no Github, var būt nepareizs saknes direktorijas nosaukums. Ja tā, tad šeit var ievadīt pareizo nosaukumu.';
$string['installfromziptype'] = 'Spraudņa tips';
$string['permcheck'] = 'Pārliecinieties, vai spraudņa tipa saknes atrašanās vieta tīmekļa servera procesam ir rakstāma.';
$string['permcheckerror'] = 'Kļūda rakstīšanas atļauju pārbaudē';
$string['permcheckprogress'] = 'Pārbauda rakstīšanas atļaujas...';
$string['permcheckresultno'] = 'Šī spraudņa tipa atrašanās vieta <em>{$a->path}</em> nav rakstāma';
$string['permcheckresultyes'] = 'Šī spraudņa tipa atrašanās vieta <em>{$a->path}</em> ir rakstāma';
